

#include "stdio.h"
#include <GloboSonda.h>
#define PIN_DHT22 16
#define TIMER_LOG 3000
SensorDht dht(PIN_DHT22);
 unsigned long Timer=0;
void setup() {

  Serial.begin(9600);
}

void loop() {
  
 if(!Utiles::isTime(&Timer,(unsigned long)TIMER_LOG))
  return;
 Serial.print("Temperatura: ");
 Serial.println(dht.GetT());
 Serial.print("Humedad: ");
 Serial.println(dht.GetH());
 
}
